# ===================================
#  Field Definitions
# ===================================

fields:
  id:
    label: ID
    disabled: true
  title:
    label: title
  short_description:
    label: Short Description
  description:
    label: Description
    type: richeditor

  icon:
    label: Image
    type: fileupload
    commentAbove: Review icon
    mode: image
    imageHeight: 170
    span: left
    fileTypes: jpg,jpeg,bmp,png,webp,gif,svg